import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import WarehouseStockList from "./WarehouseStockList";
import WarehouseStockEdit from "./WarehouseStockEdit";

export default {
    list: WarehouseStockList,
    edit: WarehouseStockEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
